.bb-gbuy-slide-container, .bb-gbuy-slide-container-default {background:#f7f5ef;margin:0 -45px -20px -45px;position:relative;padding:0 45px}
.bb-gbuy-slide-container-footer {margin:0}
.bb-gbuy-title {font-size:32px;background:url("../images/bb-buy-projects.png") no-repeat 50% 0;height:42px;line-height:42px;width:330px;margin-top:40px}
.bb-gbuy-title-sp {background-position:0 -50px}
.bb-gbuy-sections-item {display:inline-block;margin:0 10px 5px 10px}
/* */
.bb-gbuy-bz-item-img {width:120px;height:90px;overflow:hidden}
.bb-gbuy-bz-item-desc {padding:0 15px;text-align:left}
.bb-gbuy-bz-item-city {color:#848484}
/* */
.bb-gbuy-sp-card {text-align:left;padding-left:10px}
.bb-gbuy-sp-card-texthide {white-space:nowrap;position:relative}
.bb-gbuy-sp-card-texthide:after {content:"";position:absolute;top:0;bottom:0;right:0;width:50px;background:-moz-linear-gradient(left,rgba(247,245,239,0) 0%, rgba(247,245,239,1) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,245,239,0)), color-stop(100%,rgba(247,245,239,1)));background:-webkit-linear-gradient(left,rgba(247,245,239,0) 0%,rgba(247,245,239,1) 100%);background:-o-linear-gradient(left,rgba(247,245,239,0) 0%,rgba(247,245,239,1) 100%);background:-ms-linear-gradient(left,rgba(247,245,239,0) 0%,rgba(247,245,239,1) 100%);background:linear-gradient(to right,rgba(247,245,239,0) 0%,rgba(247,245,239,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7f5ef', endColorstr='#f7f5ef',GradientType=1 );}
.bb-gbuy-sp-card-images {height:90px;overflow:hidden;margin-top:15px}
.bb-gbuy-sp-card-image {margin-right:3px}
/* */
.bb-gbuy-link {background:#fff;display:inline-block;height:40px;line-height:40px;padding:0 15px;margin-bottom:30px}
/* */
#page-fixed-adv {height:0;overflow:hidden}
.bb-gbuy-slide-container:after {-webkit-box-shadow:0 8px 8px 0 rgba(0,0,0,.6);box-shadow:0 8px 8px 0 rgba(0,0,0,.6);content:"";height:8px;left:0;position:absolute;z-index:10;width:100%;top:-12px}
.adv-fixed-inner {height:100%;overflow:hidden;position:relative}
.adv-fixed-elem {position:absolute;left:0;right:0;bottom:0}